@charset utf-8;
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var { border: 0; outline: 0; vertical-align: top; margin: 0; padding: 0; }
body { font: normal normal 15px/22px Arial, Helvetica, sans-serif; color: #444445; }
ul { list-style: none; }
blockquote, q { quotes: none; }
table, table td { border: none; border-collapse: collapse; padding: 0; }
img { vertical-align: top; border: none; }
embed { vertical-align: top; }
.clear { border: 0; clear: both; float: none; font-size: 1px; height: 0; line-height: 1px; visibility: hidden; margin: 0; padding: 0; }
h1 { font-size: 24px; color: #333; line-height: 28px; text-align: left; padding: 15px 0; }
.sliderArrows { display: none!important; }
.size-14 { font-size: 14px; }
.size-18 { font-size: 18px; }
.size-20 { font-size: 20px; }
.small { font-size: 11px; }
.t-right { text-align: right; }
.t-justify { text-align: justify; }
.white { color: #fff!important; }
.black { color: #000!important; }
.red { color: #e50c0c!important; }
.cyan { color: #119dce!important; }
.blue { color: #10429b!important; }
.bg-0 { background: none!important; }
.bg-1 { background: #e8e8e8; }
.bg-2 { background: #c9c9c9; }
.wpcf7-text { margin: 5px; }
.wpcf7-submit, input[type="submit"] {
  background: #e50c0c none repeat scroll 0 0;
  border: medium none;
  border-radius: 5px;
  box-shadow: 1px 0 10px #333;
  color: #fff;
  margin: 14px 0 0;
  padding: 10px 15px;
  text-decoration: none;
  cursor: pointer;
}
a.link1 { color: #890404; text-decoration: none; }
.opacity { opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;  -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=99);
}
.transition { transition: all .4s ease-in-out 0; -webkit-transition: all .4s ease-in-out 0; -moz-transition: all .4s ease-in-out 0; -o-transition: all .4s ease-in-out 0; -ms-transition: all .4s ease-in-out 0; }
.shadow { -moz-box-shadow: 3px 3px 8px #000; -webkit-box-shadow: 3px 3px 8px #000; box-shadow: 3px 3px 8px #000; }
.radius-6 { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.radius-12 { -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; }
.bw { filter: gray; -webkit-filter: grayscale(1); }
.bw:hover { filter: none; -webkit-filter: grayscale(0); -moz-filter: grayscale(0); }
.width-1 { width: 100%!important; }
.width-2 { width: 50%!important; }
.col-1 { width: 63.5%; }
.col-2 { width: 316px; }



::-moz-selection, ::selection {
 background:#413c3c;
 color:#fff;
 text-shadow:none;
}
.menu > li { font-size: 16px; display: inline; float: left; position: relative; background: url(../images/nav-li.jpg) 0 0 no-repeat; margin: 0 1px; padding: 10px 0; }
.menu > li.first { background: none; }
.menu > li > a { color: #fff; text-decoration: none; float: left; transition: all .2s ease-in-out 0; -webkit-transition: all .2s ease-in-out 0; -moz-transition: all .2s ease-in-out 0; -o-transition: all .2s ease-in-out 0; -ms-transition: all .2s ease-in-out 0; padding: 5px 30px; }
.menu > li a.last { border: none; }
.menu ul { position: absolute; top: -999em; width: 235px; display: none; background: #124c6c; z-index: 999; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: 400; margin-top: 25px; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; padding: 12px 4px; }
.menu li li { width: 100%; margin-bottom: 4px; position: relative; padding: 0; }
.menu li li a { display: block; color: #fff; text-decoration: none; padding: 2px 13px 3px; }
.menu li li > a:hover, .menu li li.sfHover > a { color: #124c6c; background: #fff; text-decoration: none; }
.menu > li.current ul li a { color: #fff; }
.menu li:hover ul, .menu li.sfHover ul { top: 27px; }
.menu ul ul { padding-top: 9px; width: 150px; }
.menu li li:hover ul, .menu li li.sfHover ul { left: 129px; top: 0; }
.menu li:hover li ul, .menu li.sfHover li ul, .menu li li:hover li ul, .menu li li.sfHover li ul { top: -999em; }
header, nav, banner, article, section, aside, footer { display: block; }
.container { max-width: 1000px; margin: 0 auto; }
.social { width: 100%; height: 45px; margin-top: 15px; }
.soc { float: left; width: 45px; height: 45px; margin: 0 10px; }
header { min-height: 60px; }
.logo { margin-top: 25px; float: left; }
header dt { font-size: 12px; background: #e3e5e5; padding: 7px 20px; }
header dt:after { content: ''; display: block; background: url(../images/top-email.jpg) no-repeat; width: 18px; height: 37px; position: absolute; margin-left: -37px; top: 0; }
header dt a { color: #2d2c2c; text-decoration: none; }
header dd { font-size: 27px; font-weight: 700; height: 35px; color: #000; background: url(../images/call-ico.jpg) no-repeat 0 0; margin-top: 20px; float: right; padding: 8px 0 0 45px; }
header dd a { color: #000; text-decoration: none; }
nav { max-width: 1000px; height: 52px; margin: 10px auto; }
nav .container { width: 100%; height: 52px; background: url(../images/nav.jpg) repeat-x; position: absolute; z-index: 99; margin-top: 30px; -moz-box-shadow: 1px 0 10px #333; -webkit-box-shadow: 1px 0 10px #333; box-shadow: 1px 0 10px #333; }
banner { background: url(../images/banner-bg.jpg) top center no-repeat; max-height: 29.5em; }
banner .container { padding-top: 30px; position: relative; }
banner dl { position: absolute; z-index: 5; font-weight: 700; font-size: 27px; color: #1e1e1e; width: 59%; bottom: 2.4em; right: 0; margin: 0; }
banner dt { float: left; padding-right: 20px; }
banner dd a { color: #fff; background: #e50c0c; text-decoration: none; -moz-box-shadow: 1px 0 10px #333; -webkit-box-shadow: 1px 0 10px #333; box-shadow: 1px 0 10px #333; padding: 10px 15px; }
#AnythingPopup_BoxClose1 a { background: #e50c0c; text-decoration: none; float: right; margin-right: -8px; margin-top: -7px; -moz-box-shadow: 1px 0 10px #333; -webkit-box-shadow: 1px 0 10px #333; box-shadow: 1px 0 10px #333; padding: 5px 8px; }
banner dd a:hover { color: #000; }
article { max-width: 998px; min-height: 200px; border: 1px solid #bfc1c1; position: relative; margin: 0 auto; padding: 0 0 25px; }
article section { text-align: justify; padding: 25px; }
article aside { width: 30%; }
.img-1 { z-index: 99999; position: relative; margin-left: 25px; }
.table-1 dt { border-right: 1px solid #c9caca; width: 218px; margin-right: 20px; float: left; }
.table-2 dl { min-height: 217px; padding: 1em; }
.table-2 dt { border-right: 1px solid #d6d6d6; width: 219px; margin-right: 0; float: left; }
.table-2 dd { float: right; font-size: 12px; }
.phone { background: url(../images/call-ico2.png) 0 0 no-repeat; height: 30px; font-size: 17px; background-size: 30px auto; margin: 15px 0; padding: 2px 0 0 50px; }
.email { background: url(../images/email-ico.jpg) 0 0 no-repeat; height: 30px; text-decoration: none; background-size: 30px auto; font-size: 12px; margin: 15px 0; padding: 2px 0 0 50px; }
.email a { color: #595857; text-decoration: none; }
.logosection { width: auto; margin: 0 auto; }
.logosection td { text-align: center; vertical-align: middle; padding: 25px 40px; }
#sitemap li { padding: 5px 10px; }
#sitemap li a { color: #000!important; padding: 5px 10px; }
footer { background: #0482fc; }
footer .container { min-height: 200px; padding: 15px 0; }
footer p { text-align: center; color: #fff; font-size: 26px; border-bottom: 1px solid #42a1fd; margin-bottom: 15px; padding: 10px 0 20px; }
footer dl { border-right: 1px solid #42a1fd; }
footer ul { width: 50%; float: left; }
footer ul li { text-align: left; text-transform: uppercase; float: left; width: 150px; padding: 5px 10px; }
footer a { color: #f5f5f5; text-decoration: none; }
footer td { vertical-align: middle; text-align: center; }
.copyright { color: #3a3a3a; font-size: 12px; padding: 10px 0; }
.copyright a { color: #3a3a3a; text-decoration: none; }
.border-b { border-bottom: 1px solid #BFC1C1; max-width: 950px; margin: 0 auto; }
.txts { color: #474743; width: 280px; height: 30px; border: 1px solid #4589bf; float: left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }
.txtsars { color: #474743; width: 280px; height: 100px; border: 1px solid #4589bf; margin-left: 4px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#contactus p { float: left; width: 200px; min-height: 15px; text-align: left; }
#AnythingPopup_BoxContainerBody1 .wpcf7-textarea { height: 100px; margin: 10px; }
#contactus .wpcf7-captchar { float: left; margin-left: 131px; width: 280px; height: 30px; border: 1px solid #4589bf; }
#contactus .submit { margin-left: 198px; width: 100px; cursor: pointer; }
#contactus .capta span.wpcf7-not-valid-tip { float: left; margin-left: -2px; margin-top: -4px; position: absolute; width: 201px; padding: 8px; }
div.wpcf7-validation-errors { border: 2px solid red; color: red; position: relative; top: 10px; float: left; font-size: 14px; padding: 5px; display: none !important; }
div.wpcf7-mail-sent-ok { border: none!important; font-size: 0!important; }
.content-area { max-width: 980px; margin: 60px auto 20px; }
.left-column { width: 70%; float: left; padding: 0 2.5%; }
.right-column { width: 25%; float: left; }
.content-area a { text-decoration: none; color: #333; }
.widget { margin-bottom: 20px; }
.widget h2 { margin-bottom: 5px; font-size: 20px; color: #333; }
.widget ul { margin-left: 20px; list-style-type: circle; }
.archive-header { font-size: 24px; color: #333; margin: 10px 0; }
.archive-header > h1 { padding: 0; }
.post-container { margin-bottom: 30px; }
.post-header { margin-bottom: 5px; }
.post-header > h2 > a { font-size: 20px; color: #333; }
.post-header > h1 { font-size: 24px; color: #333; padding: 0; }
.post-header > span { font-size: .8em; color: gray; }
#post-excerpt-expand { margin: 15px 0; }
#post-excerpt-expand a { color: #0482fc; font-size: .8em; font-weight: 700; }
.logosection td img { height: auto; width: 100%; }
.top_box { position: absolute; top: -23px; left: 0; z-index: 50; width: 100%; height: 25px; background: #bfc1c1; border-top: 5px solid #119dce; padding: 15px 0 0; }
.soliloquy-controls-direction { left: 0; position: absolute!important; top: 50%; width: 100%!important; }
article .container.bordr_styl img { max-width: 100%; height: auto; margin: 1em 0; }
.left, .lft, .rgt, .capta { float: left; }
.right, .socdiv, header dl { float: right; }
.t-left, .content-area ul { text-align: left; }
.t-center, article aside h1 { text-align: center; }
.pd-25, .table-1 dl { padding: 25px; }
a.link1:hover, header dt a:hover, .email a:hover, .copyright a:hover { text-decoration: underline; }
.opacity:hover, .logosection td:hover { opacity: 0.5;  -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}
.menu .menu-arrow, header dd a span { display: none; }
.menu > li:hover, .menu > li.current, .menu > li a:hover, .menu > li.current a, .menu > li.current a:hover, footer a:hover { color: #ff0; }
.soc a:hover, .socials:hover, .soc img:hover { float: left!important; }
#contactus, #contactus .row { float: left; margin: 5px; }
 @media only screen and (max-width:995px) {
.copyright { padding-left: 1em; padding-right: 1em; }
footer ul li { font-size: .9em; }
.menu > li > a { padding: 5px 1.5em; }
.menu > li { font-size: .899em; }
.logosection td { padding: 1.5em; }
.table-1 dt { display: none; }
banner dl { font-size: 1.7em; display: inline-block; width: 56%; margin: auto; }
.container.bordr_styl table, .container.bordr_styl table td { display: table-cell; font-size: .77em; text-align: left; }
.slider2, .slider2Content, .slider2Content .item { width: 100%!important; }
}
 @media only screen and (max-width:935px) {
	 
	 #contactus span.wpcf7-not-valid-tip {
  background: #fff none repeat scroll 0 0;
  border: 1px solid red;
  color: red;
  font-size: 10pt;
  left: 4px;
  line-height: 22px;
  padding: 5px;
  position: absolute;
  top: 5px;
  width: 193px !important;
  z-index: 100;
}
	 
banner dl { width: 80%; }
article aside { width: 29%; }
.email { padding-left: 37px; }
.phone { font-size: 15px; }
.table-1 dt { width: 170px; overflow: hidden; }
.table-1 dd p { font-size: .89em; }
.email, .phone { background-size: 22px auto; padding-left: 26px; }
.table-2 dt { width: 45%; }
.table-2 dd { font-size: .68em; }
.email a { font-size: .8em; }
.social { width: 85%; }
article aside img { margin-left: 0!important; max-width: 100%; height: auto; }
}
 @media (max-width: 817px) {
/*.logosection {  display: none;}*/



}
 @media (max-width: 768px) {
     .wpcf7-submit, input[type="submit"]{-webkit-appearance:none;}
 }
 @media only screen and (max-width:767px) {
     #contactus {
  max-width: 57%;
}
     #contactus span.wpcf7-not-valid-tip {  top: 1px !important;}
     #contactus .capta span.wpcf7-not-valid-tip {  top: 14px !important;  width: auto !important;margin-left:0 !important;}
.slider2 { height: 8em; }
.slider2Content .item { height: auto; }
.phone { font-size: 23px; }
.email, .phone { background-size: 34px auto; padding-left: 50px!important; }
#footer > span { display: block; text-align: center; width: 100%; padding: 0; }
.copyright a { color: #3a3a3a; display: block; text-align: center; text-decoration: none; width: 100%; }
header dl { display: block; float: left; width: 100%; text-align: center; }
header dd { display: inline-block; background-color: #4fac19; border-radius: 5px; float: none; background-position: 3% 45%; background-size: 15% auto; padding: .2em 1em .7em 2em; }
header dd a { color: #fff; font-size: .7em; text-decoration: none; height: 2.5em; display: block; padding-top: 0; overflow: hidden; }
header { text-align: center; }
.logo { display: inline-block; float: none; margin: 15px auto; }
nav .container { background: none; height: auto; margin-top: 0; box-shadow: none; }
nav { height: 25px; margin: 0; }
.slider { height: 24em!important; }
#menudrop li a { line-height: 21px; }
.wpcf7-form-control-wrap.captcha-129 { display: inline-block; width: 60%; }
/*.reveal-modal { left: 13%!important; margin-left: 0!important; width: 60%!important; }
.reveal-modal li { display: block; font-size: 12px!important; line-height: 20px; }
.reveal-modal input[type="text"], .reveal-modal input[type="email"], .reveal-modal textarea { width: 90%!important; margin-left: 0!important; height: 20px!important; }*/
.soc { margin: 0 3px; }
banner { background-size: 191% auto; }
.soc img:hover { }
.container.bordr_styl > dd { padding-left: 1.5em; }
#contactus p { width: 100%; }
#contactus .wpcf7-captchar { width: 79%; margin-left: 0!important; }
#contactus .submit { margin-left: 0!important; }
.col-1 ol { list-style: inside; }
#page .content-area { margin-top: 0; }
.right-column { width: 94%; padding-left: 1em; }
.post-header > h1 { font-size: 1.5em; }
.bg-1 .width-2, .container.bordr_styl table { width: 100%!important; }
.table-2 dd, .email a, footer h1 { font-size: 1em; }
article aside, .container.bordr_styl iframe { /*display:none;*/ width: 100% !important; }
banner dl, .left-column { width: 93%; }
/*span.wpcf7-form-control-wrap,header dd a span {

display:block;

}*/



.col-1, .txts, .txtsars {
  box-sizing: border-box;
  margin: 0;
  width: 100% !important;
}
header dd { float: right; }
header dd br { display: none; }
header dd a { float: left; margin-left: 15px; padding-top: 14px; }
}
 @media only screen and (max-width:680px) {
	 
	 #contactus .capta span.wpcf7-not-valid-tip {
  margin-left: -5px !important;
  top: 16px !important;
  width: auto !important;
}
	 
.slider { height: 20em!important; }
footer a.opacity > img { height: auto; width: 100%; }
}
 @media only screen and (max-width:580px) {
banner dl { font-size: 1.2em; }
.social { width: 89%; }
.table-2 dd { font-size: .8em; }
.phone { font-size: 1.4em; }
.email a { font-size: .9em; }
.soc { width: 27px; }
.logosection td { padding: .5em; }
.slider { max-height: 17em!important; }
.locations_tbl td { display: list-item!important; float: left; font-size: 1em!important; white-space: nowrap; width: 98%!important; }
.locations_tbl tr { float: left!important; width: 52%!important; }
.locations_tbl col { float: left; }
footer table td .opacity > img, .socials > img { height: auto; width: 90%; }
}
 @media only screen and (max-width:479px) {
     #contactus {
  max-width: 100%;
}
.slider { height: 15em!important; }
article { border: none; }
.col-1 { padding-top: 0; width: 88%; }
.table-2 dt { width: 100%; text-align: center; border: none; }
.table-2 dd { width: 100%; text-align: center; }
footer .container { position: relative; }
footer dl dt ul { width: 100%!important; height: 10em!important; }
footer ul li { width: 100%; display: block; float: none; text-align: center; font-size: .8em; padding: 0; }
.copyright { padding-left: 0; padding-right: 0; padding-top: 3em; }
.social { bottom: -3.5em; display: inline-block; left: 10em; position: absolute; width: auto; }
table.width-1 .width-2 { width: 100%!important; }
.email, .phone { padding-left: 0!important; background-position: 20% 0; }
.reveal-modal { padding: 1em; }
h1 { font-size: 1.3em; }
article .container.bordr_styl { border-top: 6px solid #1496cd; }
.top_box, .table-2 dt p.black, footer .opacity > img, .email a { display: none; }
}
 @media only screen and (max-width:390px) {
.slider { height: 13em!important; }
banner dl { font-size: 1em; }
banner dd a { padding: 3px 5px; }
.reveal-modal li { font-size: 13px!important; line-height: 24px!important; }
.col-1 { width: 86%; }
header dd { height: 25px; background-size: 15% auto; }
header dd a { font-size: .6em; }
.social { left: 7em; }
.wpcf7-form-control-wrap.captcha-129 { width: 52%; }
ul.slicknav_nav { width: 80%; }
}
 @media only screen and( max-width:350px) {
 .col-1 {
 width:84%;
}
 banner dt {
 padding-right:4px;
}
 banner dl {
 font-size:.9em;
 width:96%;
 bottom:1.5em;
}
 .slider {
 height:10em!important;
}
 .reveal-modal {
 left:9%!important;
}
 .wpcf7-form-control-wrap.captcha-129 {
 width:45%;
}
}
 @media only screen and (max-width:354px) {
header dd { padding: 0.2em 0.5em 0.7em 2em; }
header dd a { float: left; margin-left: 5px; padding-top: 10px; font-size: 0.5em; }
banner dl { bottom: 3em; }
}
#contactus span.wpcf7-not-valid-tip { background: none repeat scroll 0 0 #fff; border: 0px solid red !important; color: red; font-size: 10pt; left: 7px; line-height: 22px; padding: 2px; position: absolute; top: 7px; width: auto !important; z-index: 100; }
span.wpcf7-form-control-wrap { display: inline-block; position: relative; width: 100%; }
#contactus .capta span.wpcf7-not-valid-tip {
  left: 12px;
  margin-left: 127px;
  padding: 0;
  top: 11px;
  width: 94px;
}
